prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Grpc
Description: Qt Grpc module
Version: 6.11.1
Libs: -L${libdir} -lQt6Grpc
Cflags: -I${includedir}/QtGrpc -I${includedir} -DQT_GRPC_LIB
Requires: Qt6Core Qt6Protobuf Qt6Network
